Subject: Re: Draft Review Request - IRTP IANA Considerations

From: Mykyta Yevstifeyev <[email-masked]>
Date: Tue, 11 Jan 2011 17:12:28 +0200

11.01.2011 13:28, t.petch wrote:
> ----- Original Message -----
> From: "Mykyta Yevstifeyev"<[email-masked]>
> To: "Joe Touch"<[email-masked]>
> Cc: "t.petch"<[email-masked]>;<[email-masked]>
> Sent: Tuesday, January 11, 2011 10:24 AM
>
>> Joe,
>>
>> 2011/1/10, Joe Touch<[email-masked]>:
>>>
>>> On 1/7/2011 9:16 PM, Mykyta Yevstifeyev wrote:
>>> ...
>>>>> "You need to explain why these protocols *need* to be moved to
>>>>> Historic". Such actions are typically reserved for protocols in
>>>>> current use that are dangerous, or protocols that are in current use
>>>>> that are being replaced by other protocols. Neither is the case here.
>>>>> There is no need to "move to Historic" (i.e., "deprecate", within the
>>>>> IETF process) such protocols.
>>>   >
>>>> See my message in IETF Discussion list.
>>> For those not on that list:
>>>
>>> - there are many others who share my view that moving experimental
>>> protocols to historic isn't useful per se, especially these protocols in
>>> particular
>> What 'these'? See that below.
>>> - your argument appears to be "the definition of Historic is incorrect"
>>>
>> Maybe a bit. It is more narrow and unclear than incorrect.
>>> Given your argument, it's difficult to appreciate why you claim it is
>>> urgent to move these protocols to a status whose definition you
>>> explicitly disagree with.
>> What protocols? Curently I'm speaking only about one - IRTP.
Joe,
> Yes, and that is one of the three (IRTP, NETBLT, RDP) that you
> raised on the ietf list under 'Old transport-layer protocols to Historic?'
It was to request the discussion on topics related with all these 
protocols.
> And as Joe has accurately pointed out, the ietf list has generated a lot
> of responses, from names I know well and have a high regard for,
> almost all of which say that this is a bad idea.  It is true that for
> NETBLT and for RDP concrete reasons have been given why this
> is a very bad idea; doubtless we coud find similar reasons for IRTP.
As well as I know, almost all responses concerned only RDP and NETBLT, 
and nearly nobody said anything about IRTP.  So I want to ask that now - 
what was IRTP developed for?  Is there any real reason it may be used?

Mykyta
> So you have proposed moving protocols to Historic and practically
> no-one agrees with what you say.
>
> Tom Petch
>
>> Mykyta
>>> Joe
>>>